View Single Post
  #1 (permalink)  
Old 12-10-2008, 10:33 PM
mycophiles's Avatar
mycophiles
PPCGeeks Regular
Offline
 
Join Date: Mar 2008
Posts: 70
Reputation: 20
mycophiles is just getting started
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
I'd like to start using opera mini again... v.older java

I upgraded to 6.1 and lost everything. Now I'm using Skyfire (I think that's the name) and don't like it as much as opera mini. Once again Opera Mini crashes when I use it. Last time I installed an older version of Java and it worked. Anyone have a link to this or a version # I can try to find?

thanks
Reply With Quote